net.minecraft.client.renderer.texture

## Class TextureCompass

- java.lang.Object
- - net.minecraft.client.renderer.texture.TextureStitched
  - - net.minecraft.client.renderer.texture.TextureCompass

- All Implemented Interfaces:
    Icon

      public class TextureCompass
      extends TextureStitched

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `double` | `field_94242_j`
    `static TextureCompass` | `field_94243_h`
    `double` | `field_94244_i`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TextureCompass()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `func_94219_l()`
    `void` | `func_94241_a(World par1World, double par2, double par4, double par6, boolean par8, boolean par9)`

    - ### Methods inherited from class net.minecraft.client.renderer.texture.TextureStitched

      `func_94206_g, func_94207_b, func_94208_k, func_94209_e, func_94210_h, func_94211_a, func_94212_f, func_94213_j, func_94214_a, func_94215_i, func_94216_b, func_94217_a, func_94218_a, func_94220_a, func_94221_a, loadTexture`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### field_94243_h

          public static TextureCompass field_94243_h

    - #### field_94244_i

          public double field_94244_i

    - #### field_94242_j

          public double field_94242_j

  - ### Constructor Detail

    - #### TextureCompass

          public TextureCompass()

  - ### Method Detail

    - #### func_94219_l

          public void func_94219_l()

      Overrides:
        `func_94219_l` in class `TextureStitched`

    - #### func_94241_a

          public void func_94241_a(World par1World,
                          double par2,
                          double par4,
                          double par6,
                          boolean par8,
                          boolean par9)